IN   NORTH   AMERICA.            37
Silène  virginica      Vifcous campion,_ vir- Virginia
ginian
antirrhina                   trifid            Vir. Car.                 _
Arenaria   ferpylli-Sandwort,  thyme-lea-Virginia   Gron, fl. virg. 70.
folia                                ved
rubra 0                       red              Ibid.
PENTAGYNIA.
SEDUMrubens?          Houfe-leek, red          Virginia  Gron. fl. virg. 71. Se-
dum.
Penthorum fedoides                                  Ibid.
OxALisacetofella       Wood forrel, common Canada    Kalm's Trav. 111. 161.
longiflora                  long-flowerëd Virginia
violacea                    violet             Vir. Can.
corniculata                yellow            Penfylva. Kalm'sTrav. i. p. 201.
ftrifta                        branched       Virginia
Cerastium  femide-Moufe-earchick-weed,Ibid.
can drum               emarginated
arvenfe                   '    rough           Ibid.         Gron. fl. virg. 71.
D E C A G Y N I A.
Phytolacca decan-Poke, virginian          N. Amer. Kalm'sTrav. i. 196.
dra
C   L   A   S   S  I   S       XI.
DODECANDRIA.
MONOGYNIA.
Asarum canadenfe    Afarabacca, Canadian
virginicum                     virginian
R h 1 z o p ho r a mangle Mangrove-tree
Hales 1 a tetraptera
diptera
Winterania canel-White cinnamom
la
Hudsonia ericoides
Portulaca oleracea Purflain,  common
Lythrum  verticilla- Willow-herb, verticil
turn                         lated
D 3
Canada
Virg.Car.
Baha. Ifles Catefb. ii. t. 63.
Carolina  Catefb. i» t. 64.
Ibid.        Eilis.   Philof.   Tranf.
vol. li.
Baha.Ifles Catelb. ii. t. 50. Win»
Florida,    ter's bark.
Virginia
N.York   Kalm'sTrav.ii.'p»284.
- Virginia
Lythrum